FROM node:12.8.1-stretch

# Global Node Packages
RUN yarn global add pm2 mocha

RUN mkdir /workspace
WORKDIR /workspace


COPY ./package.json /workspace
COPY ./index.js /workspace

RUN yarn install

EXPOSE 9000

CMD ["node", "index.js"]